print("Loading Room")
room = Room:create()

room:setEnterLocation(CCPoint(-120, 100))
room:setExitLocation(CCPoint(600, 100))

battlezone = Battlezone:create()
room:addChild(battlezone)

booster = Booster:create(CCPoint(0.0, 0.0), "BoosterHealth")
room:addChild(booster)

booster = Booster:create(CCPoint(0.0, 100.0), "BoosterDamage")
room:addChild(booster)

booster = Booster:create(CCPoint(0.0, 200.0), "BoosterCombo")
room:addChild(booster)

booster = Booster:create(CCPoint(200.0, 0.0), "BoosterMagnet")
room:addChild(booster)

booster = Booster:create(CCPoint(200.0, 100.0), "BoosterBomb")
room:addChild(booster)

booster = Booster:create(CCPoint(200.0, 200.0), "BoosterInvulnerability")
room:addChild(booster)

coroutine.yield(room)